cURL
curl --request GET \ --url https://facture.ar/api/arca-parameters \ --header 'x-api-key: <api-key>'
{ "invoiceTypes": [ { "code": 123, "name": "<string>", "description": "<string>" } ], "docTypes": [ { "code": 123, "name": "<string>" } ], "ivaTypes": [ { "code": 123, "name": "<string>", "rate": 123 } ] }
Obtiene los parámetros necesarios para la integración con ARCA (AFIP).
Documentation IndexFetch the complete documentation index at: https://docs.facture.ar/llms.txtUse this file to discover all available pages before exploring further.
Fetch the complete documentation index at: https://docs.facture.ar/llms.txt
Use this file to discover all available pages before exploring further.
API Key para autenticación. Formato: test_sk_xxx para testing, prod_sk_xxx para producción.
Parámetros ARCA obtenidos exitosamente
Show child attributes